.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1103px;
  margin: 66px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 695px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-1 .u-list-1 {
  width: 522px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 652px;
  grid-gap: 10px 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 15px auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-1 {
  width: 403px;
  min-height: 144px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 0 20px 30px;
}

.u-section-1 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 15px auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-2 {
  width: 403px;
  min-height: 144px;
  height: auto;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 0 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 15px auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-3 {
  width: 403px;
  min-height: 144px;
  height: auto;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-1 .u-list-1 {
    width: 418px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-1 .u-group-1 {
    width: 303px;
    min-height: 121px;
    margin-top: -72px;
    margin-right: 5px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 303px;
    min-height: 121px;
    margin-top: -72px;
    margin-right: 5px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-1 .u-group-3 {
    width: 303px;
    min-height: 121px;
    margin-top: -72px;
    margin-right: 5px;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 308px;
  }

  .u-section-1 .u-group-1 {
    width: 288px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 288px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-1 .u-group-3 {
    width: 288px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 530px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 467px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-group-1 {
    width: 415px;
    min-height: 116px;
    margin-top: -65px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-group-2 {
    width: 415px;
    min-height: 116px;
    margin-top: -65px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 11px;
  }

  .u-section-1 .u-group-3 {
    width: 415px;
    min-height: 116px;
    margin-top: -65px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    margin-top: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 330px;
    margin-top: 20px;
  }

  .u-section-1 .u-group-3 {
    width: 330px;
    margin-top: 20px;
  }
}